ServerEvents.recipes(event => {
  event.recipes.summoningrituals
    .altar(Item.of('lethality:nightmare_sword'))

    .mobOutput('goety_revelation:summon_apollyon')

    .input('goety_revelation:broken_halo')
    .input('4x armageddon_mod:shadowed_ingot')
    .input('minecraft:totem_of_undying')
    .input('goety:unholy_blood')
    .input('goety:ectoplasm')
    .input('kubejs:eye_of_evil')
    .blockBelow('terramity:bedrock_black_matter_ore')

    .recipeTime(400) 
})
